/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "Brak Internetu";
"NoInternetAlertButton" = "OK";
"PurchaseScreenTitle" = "Kup szybsze czyszczenie";
"PurchaseScreenDescriptionWithSize" = "Kup Czyszczenie inteligentne, żeby usunąć %counter_value% duplikatów jednym przyciskiem.";
"PurchaseScreenDescription" = "Kup Czyszczenie inteligentne, żeby usunąć wszystkie duplikaty jednym przyciskiem.";
"RestoreButtonTitle" = "Przywróć zakupy";
"OneTimePurchaseButtonTitle" = "Jednorazowy zakup";
"YearPurchaseButtonTitle" = "Roczny Abonament";
"NotEligibleForTrialAlertTitle" = "Okres próbny ukończony";
"NotEligibleForTrialAlertCancel" = "Anuluj";
"NotEligibleForTrialAlertPurchase" = "Zakup";
"MasTrialPage1" = "Uwolnij przestrzeń dyskową, którą marnujesz na duplikaty.";
"MasTrialPage2" = "Wykrywaj podobne pliki i łatwo usuwaj niepotrzebne.";
"MasTrialPage3" = "Usuwaj niepotrzebne kopie z dysków zewnętrznych i kart SD.";
"MasTrialPage4" = "Jeśli usunąłeś niewłaściwy duplikat – przywróć go jednym kliknięciem.";
